### Property

# Phosh StatusIcon:priority

#### Declaration

    property priority: int [ read, write ]

#### Description [src]

The priority of icon. Higher priority icons are more likely to be shown when displayed in space-constrained places.

Type:`gint`

Default value | 10
Getter method | `phosh_status_icon_get_priority()`
Setter method | `phosh_status_icon_set_priority()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no